<!doctype html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/bootstrap.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css?family=Karla:400,700|Rubik&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Caveat&display=swap" rel="stylesheet">

    <title>CHB Auto Service Center</title>
    <link class="rounded-circle" rel="shortcut icon" href="assets/images/logo/chb.png">

</head>

<body>

    <!-- navbar -->
    <section id="navbar">
        <nav class="navbar navbar-expand-xl navbar-light bg-dark fixed-top">
            <div class="container">
                <a class="navbar-brand" href="#">
                    <div class="company">
                        <img class="rounded-circle" src="./assets/images/logo/chb.png" height="45" width="45" alt="CHB">
                        <span class="d-none d-md-inline-block"> CHB Auto Service Center</span>
                    </div>
                </a>

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon text-white"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="index.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./assets/pages/about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./assets/pages/blog.html">Blog</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./assets/pages/services.html">Services</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./assets/pages/contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </section>

    <!-- landing page -->
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="assets/images/landing/bg1.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h5>We are experienced</h5>
                    <p><a href="./assets/pages/about.html" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">More Info</a>
                    </p>
                </div>
            </div>
            <div class="carousel-item">
                <img src="assets/images/landing/bg2.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h5>Expert in this field</h5>
                    <p><a href="./assets/pages/blog.html" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Take a
                            look</a></p>
                </div>
            </div>
            <div class="carousel-item">
                <img src="assets/images/landing/bg3.jpg" class="d-block w-100" alt="...">
                <div class="carousel-caption">
                    <h5>Construction you can trust</h5>
                    <p><a href="./assets/pages/services.html" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Explore More</a></p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>


    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <script>
        $(window).scroll(function(){
            $('nav').toggleClass('scrolled', $(this).scrollTop() > 800);
        });
    </script>

</html>